MountifulLocalization = {
	['Riding'] = 'Riding',
	['Cold Weather Flying'] = 'Cold Weather Flying',
	['More strings here'] = 'More string here',
	["Rebuilding mount selections database"] = 'Rebuilding mount selections database',
	["Safe dismounting on"] = 'Safe dismounting on',
	["Safe dismounting off"] = 'Safe dismounting off',

	--Keywords for mount filtering
	["swimmer"] = 'swimmer',
	["Qiraj"] = 'Qiraj',
	["changes"] = 'changes',
	["location"] = 'location',
	["Outland"] = 'Outland',
	["extremely"] = 'extremely',
	["very"] = 'very',

	--Zone Names
	["Wintergrasp"] = 'Wintergrasp',
	["Dalaran"] = 'Dalaran',
	["Krasus' Landing"] = 'Krasus\' Landing',

	--Help Strings
	["/mount <Category> - Uses a random mount from that category"] = "/mount <Category> - Uses a random mount from that category",
	["/mount smart - Uses a random mount that suits your location"] = '/mount smart - Uses a random mount that suits your location',
	["/mount smart pre - Uses a random mount from your Flying/Ground lists depending on your location"] = '/mount smart pre - Uses a random mount from your Flying/Ground lists depending on your location',
	["/(mount|pet) pet - Uses a random companion"] = '/(mount|pet) pet - Uses a random companion',
	["/(mount|pet) pet pre - Uses a random pre-selected companion"] = '/(mount|pet) pet pre - Uses a random pre-selected companion',
	["/(mount|pet) add <Category> - Adds a new category"] = '/(mount|pet) add <Category> - Adds a new category',
	["/(mount|pet) remove <Category> - Removes a category"] = '/(mount|pet) remove <Category> - Removes a category',
	["/mount safeflying - Toggles safe flying on|off"] = '/mount safeflying - Toggles safe flying on|off',
	["/mount reset - Resets all settings for Mountiful, also causes your ui to reload"] = '/mount reset - Resets all settings for Mountiful, also causes your ui to reload',
	["/mount debug - Toggles debug messages on|off"] = '/mount debug - Toggles debug messages on|off',

}

setmetatable(MountifulLocalization, {__index = function(self, key)
	if MOdebug then ChatFrame3:AddMessage('Please localize: '..tostring(key)) end
	rawset(self, key, key)
	return key
end })


